#include<stdio.h>
int main()
{
	double Xpower = 1, fact = 1, sum = 0, x;
	int i, j;	
	printf("x = ");
	scanf("%lf", &x);
	for(i = 1; i <= 10; i++) //10 jomle haselezarb
	{
		for(j = 1; j <= i; j++)
		{
			Xpower *= x;
			fact *= j;
		}
		sum += Xpower / fact;
		Xpower = 1;
		fact = 1;
	}
	printf("Natije ba 5 ragham aeshar = %.5f\n", sum);
	getch();
}

